Subject: Re: After Cygwin and XEmacs upgrade, read-only files aren't detected
From: Mark Harig <[email-masked]>
To: "David M. Karr" <[email-masked]>
Cc: [email-masked]
Date: 02 Nov 2002 15:47:11 -0500

Please provide that output of 'cygcheck -s -r -v' *as an attachment*,
as described in <http://cygwin.com/bugs.html>.  If it is is not included
as an attachment, then these mailing-list archives are made much less
useful because many more false matches are listed during a search.

On Sat, 2002-11-02 at 02:46, David M. Karr wrote:
> Last night I upgraded my Cygwin and Cygwin/XEmacs installations to the latest.
> Today, I noticed that XEmacs can no longer notice that read-only files are
> read-only.  Normally, it detects that, and sets the buffer to be read-only.
> 
> I did report this to the XEmacs group, but they're not aware of any recent
> changes that could be related to this.
> 
> Is there some recent Cygwin feature change that could be causing this?
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/